*{
    font-family:Nunito, sans-serif;
  }
  .wrapper {
    width: 100%;
    height: 310%;
    position: absolute;
    background: linear-gradient(45deg,#F17C58, #E94584, #24AADB , #27DBB1,#FFDC18, #FF3706);
    background-size: 600% 100%;
    animation: gradient 16s linear infinite;
    animation-direction: alternate;
    min-height: auto;
  }
  .responsive-cell-block{
    min-height:75px;
  }
  .text-blk{
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:0px;
    line-height:25px;
  }
  .responsive-container-block{
    min-height:75px;
    height:fit-content;
    width:100%;
    display:flex;
    flex-wrap:wrap;
    margin-top:0px;
    margin-right:auto;
    margin-bottom:0px;
    margin-left:auto;
    justify-content:space-evenly;
    
  }
  .team-head-text{
    font-size:48px;
    font-weight:900;
    text-align:center;
    padding-top: 150px;
  }
  .team-head-text{
    line-height:50px;
    width:100%;
    margin-top:0px;
    margin-right:0px;
    margin-bottom:50px;
    margin-left:0px;
  }
  .container{
    max-width:1380px;
    margin-top:60px;
    margin-right:auto;
    margin-bottom:60px;
    margin-left:auto;
    padding-top:0px;
    padding-right:30px;
    padding-bottom:0px;
    padding-left:30px;
    
  }
  .card{
    text-align:center;
    box-shadow:rgba(0, 0, 0, 0.05) 0px 4px 20px 7px;
    display:flex;
    flex-direction:column;
    align-items:center;
    padding-top:30px;
    padding-right:25px;
    padding-bottom:30px;
    padding-left:25px;
    
  }
  .card-container{
    width:280px;
    margin-top:0px;
    margin-right:10px;
    margin-bottom:25px;
    margin-left:10px;
    background-color:rgb(0,0,0);
    border-radius: 20px;
  }
  .name{
    margin-top:20px;
    margin-right:0px;
    margin-bottom:5px;
    margin-left:0px;
    font-size:18px;
    font-weight:800;
    color:#FFFFFF
  }
  .position{
    margin-top:0px;
    margin-right:0px;
    margin-bottom:10px;
    margin-left:0px;
    color:#FFFFFF
  }
  .feature-text{
    margin-top:0px;
    margin-right:0px;
    margin-bottom:20px;
    margin-left:0px;
    color:#FFFFFF;
    line-height:30px;
  }
  .social-icons{
    width:70px;
    display:flex;
    justify-content:space-between;
  }
  .team-image-wrapper{
    clip-path:circle(50% at 50% 50%);
    width:130px;
    height:130px;
  }
  .team-member-image {
    max-width: 100%;
  }
  @media (max-width: 500px){
    .card-container{
      width:100%;
      margin-top:0px;
      margin-right:0px;
      margin-bottom:25px;
      margin-left:0px;
    }
  } 
  @keyframes gradient {
    0% {background-position: 0%}
    100% {background-position: 100%}
} 